/* styles for Ajax buttons for hidden forms */

.ajaxButton{
	border-style: solid;
	border-width: thin;
	border-color: silver;
	background-color: #1577b7;
	color: white;
	margin-left: auto;
	margin-right: auto;
	padding: 6px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;		
	cursor: hand;		
}

.hidden{
	display: none;
}
#webform{
	background-color: white;
}
#legalText {
	height: 250px;
	overflow: auto;
	border: 1px solid #000;
	padding: 10px;
	margin-bottom: 10px;
	width: 700px;
}